Name=Mighty Wall Jump
Author=SuperSonic16 & CodenameGamma & ManiaAPI Team (Check "ManiaAPI Credits.txt" for full credits)
Version=2
Description=Press A to Jump, Preass A near a wall to hold onto it, and press A again to jump off it.  
GitHubRepo=
GitHubAsset=
UpdateUrl=
DLLFile=MightyTester.dll